﻿@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
@media screen and (max-width: 768px) {
  .dubbleLine.animate .line {
    top: 22px !important;
    transition: all .4s;
  }
  .tabList.animate {
    transition: all .6s;
    transform: translateY(0px);
  }
  .tabList.animate ul li {
    opacity: 0;
  }
  .tabList.animate ul li:nth-of-type(1) {
    animation: slideMove 1s ease 0.09s forwards;
  }
  .tabList.animate ul li:nth-of-type(2) {
    animation: slideMove 1s ease 0.18s forwards;
  }
  .tabList.animate ul li:nth-of-type(3) {
    animation: slideMove 1s ease 0.27s forwards;
  }
  .tabList.animate ul li:nth-of-type(4) {
    animation: slideMove 1s ease 0.36s forwards;
  }
  .tabList.animate ul li:nth-of-type(5) {
    animation: slideMove 1s ease 0.45s forwards;
  }
  .tabList.animate ul li:nth-of-type(6) {
    animation: slideMove 1s ease 0.54s forwards;
  }
  .tabList.animate ul li:nth-of-type(7) {
    animation: slideMove 1s ease 0.63s forwards;
  }
  .tabList.animate ul li:nth-of-type(8) {
    animation: slideMove 1s ease 0.72s forwards;
  }
  .tabList.animate ul li:nth-of-type(9) {
    animation: slideMove 1s ease 0.81s forwards;
  }
  @keyframes slideMove {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -30px, 0);
      transform: scale(1.15) translate3d(0, -30px, 0);
    }
    to {
      opacity: 1;
      transform: scale(1) translate3d(0, 0, 0);
    }
  }
}
